/*
our style sheet
ourstyle.css
25jun17 =s= subtitle is added
10Apr17 =s= updated is added
21oct16 =s= outofstock red -> tan
16Oct15 =s=
*/

/* #heading{width:100%;padding:6px 6px 6px 6px;clear:left;} */

#titleS{clear:left;padding:6px 6px 6px 6px;
	background-color:#d5d5d5;
	border:1px solid grey;border-radius: 10px;}

#titleM{clear:left;padding:6px 6px 6px 6px;
    background-color:#ffe6bf;/*=beige;*/ /* #d5d5d5; /*=silver*/
    border:1px solid grey;border-radius: 10px;}

/* ---------------------------------------------------------------------------- */
#navigationS {
	/*float: left;    /**/
	width: 100%;
	background-color:#d5d5d5;  /*lightyellow;   /* beige;  */
	/* background: #808080; */
	/*background: orange;  /*cornflowerblue;/**/
	/*background-image: url(../pics/bannerBarMiddle.png);/**/
	/*background-repeat: repeat-x; /**/
	background-size: 100% 40px;                   /* cover; /**/
	border-color: white;
	border-radius: 6px;/**/
	font-family:Verdana;
}
#navigationS ul {
	width: 100%;
	height: 40px;
	padding:  0 10px 0 10px;
	margin: 0;
	/*background-image: url(../pics/bannerBar500.png);/**/
	/*background-size: 100% 40px;                   /* cover; /**/
	/*background-repeat: no-repeat;   /**/
	/*border: 1px solid green;/**/
	vertical-align: middle;
	border:0;
	position: relative;
}
#navigationS ul li {
	list-style-type: none; display: inline;
}
#navigationS li a {
	display: block;
	float: left;/**/
	/* background-repeat: repeat-x; /**/
	/* background-size: 100% 40px;                   /* cover; /**/
	padding: 0 2em; /* left & right */
    height: 40px;
	line-height: 40px;     /**/
	vertical-align: middle;/**/
	color: darkslategray;
	text-decoration: none;/**/
	text-align: center;/**/
	font-weight: bold;/**/
    border-right: 1px solid #fff;
	/*border-right: 2px solid #fff;/**/
	/*border-left: 2px solid #fff;/**/
	/*border-radius: 10px;/**/
}

/* ---------------------------------------------------------------------------- */

#navigationM {
	/*float: left;    /**/
	width: 100%;
	background-color:#ffe6bf;  /*lightyellow;   /* beige;  */
	/* background: #808080; */
	/*background: orange;  /*cornflowerblue;/**/
	/*background-image: url(../pics/bannerBarMiddle.png);/**/
	/*background-repeat: repeat-x; /**/
	background-size: 100% 40px;                   /* cover; /**/
	border-color: white;
	border-radius: 6px;/**/
	font-family:Verdana;
}
#navigationM ul {
	width: 100%;
	height: 40px;
	padding:  0 10px 0 10px;
	margin: 0;
	/*background-image: url(../pics/bannerBar500.png);/**/
	/*background-size: 100% 40px;                   /* cover; /**/
	/*background-repeat: no-repeat;   /**/
	/*border: 1px solid green;/**/
	vertical-align: middle;
	border:0;
	position: relative;
}
#navigationM ul li {
	list-style-type: none; display: inline;
}
#navigationM li a {
	display: block;
	float: left;/**/
	/* background-repeat: repeat-x; /**/
	/* background-size: 100% 40px;                   /* cover; /**/
	padding: 0 2em; /* left & right */
    height: 40px;
	line-height: 40px;     /**/
	vertical-align: middle;/**/
	color: darkslategray;
	text-decoration: none;/**/
	text-align: center;/**/
	font-weight: bold;/**/
    border-right: 1px solid #fff;
	/*border-right: 2px solid #fff;/**/
	/*border-left: 2px solid #fff;/**/
	/*border-radius: 10px;/**/
}

.navimg {
    border:0;
    vertical-align:middle;
    margin-top:-2.5px;/**/
	/*font-weight: bold;/**/
}


#latest-news,#bottom{padding:6px 6px 6px 6px;clear:left;border:1px dotted green;font-family:Arial;}

#bottom{font-weight:bold;
	vertical-align: middle;/**/
	text-decoration: none;
    text-align:center;
    background-color:#c5c5c5;
   	border-radius: 10px;/**/
}

td#coldiv{width:1%;background-color:#c5c5c5;}   /* divider */
tr#rowdiv{width:100%;background-color:#c5c5c5;}   /* divider */
td#colspc{width:1%;background-color:white;}
td#range{background-color:#ffe6bf;}

#prodimg{width:10%;}
#prodescr{width:20%;padding:0 6px 0 0;background:inherit;font-family:Arial;color:#666;font-style:normal;}
#prodall{width:30%;padding:0 6px 0 0;background:inherit;font-family:Arial;color:#666;font-style:normal;}
#prodname{font-family:Verdana;font-size:1.5em;color:#2e6a97;font-weight:bold;}
#price{padding:0 6px 0 0;background:inherit;color:#000;font-weight:bolder;}
#updated{font-family:Verdana;font-size:0.5em;color:tan;font-weight:lighter;}
#subtitle{font-family:Verdana;font-size:1.3em;color:#2e6a97;font-weight:normal;}

#outofstock{color:tan;font-weight:lighter;}
/* end */